ALTER TABLE VS4TPromotionMB ADD
	TPMMFreeTUntCode1 nvarchar(15) NULL,
	TPMMFreeTUntCode2 nvarchar(15) NULL,
	TPMMFreeTUntCode3 nvarchar(15) NULL,
	TPMMFreeTUntCode4 nvarchar(15) NULL,
	TPMMFreeTUntCode5 nvarchar(15) NULL,
	TPMMFreeTUntCode6 nvarchar(15) NULL,
	TPMMFreeTUntCode7 nvarchar(15) NULL,
	TPMMFreeTUntCode8 nvarchar(15) NULL,
	TPMMFreeTUntCode9 nvarchar(15) NULL,
	TPMMFreeTUntCode10 nvarchar(15) NULL
GO
